summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJeroen Roovers <jer@gentoo.org>2016-04-13 13:35:36 +0200
committerJeroen Roovers <jer@gentoo.org>2016-04-13 13:35:55 +0200
commita5142d4ac4e0f9fe2e0aa488fe7042123d617905 (patch)
tree7d1cbd7b4d03bba5fd791e6cee52766e48d64d34 /x11-drivers
parentnet-proxy/privoxy: fix bug 579756 (diff)
downloadgentoo-a5142d4ac4e0f9fe2e0aa488fe7042123d617905.tar.gz
gentoo-a5142d4ac4e0f9fe2e0aa488fe7042123d617905.tar.bz2
gentoo-a5142d4ac4e0f9fe2e0aa488fe7042123d617905.zip
x11-drivers/nvidia-drivers: Update maximum kernel version.
Package-Manager: portage-2.2.28
Diffstat (limited to 'x11-drivers')
-rw-r--r--x11-drivers/nvidia-drivers/nvidia-drivers-364.15.ebuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/x11-drivers/nvidia-drivers/nvidia-drivers-364.15.ebuild b/x11-drivers/nvidia-drivers/nvidia-drivers-364.15.ebuild
index b6aa6b7c4db..d68a76357ae 100644
--- a/x11-drivers/nvidia-drivers/nvidia-drivers-364.15.ebuild
+++ b/x11-drivers/nvidia-drivers/nvidia-drivers-364.15.ebuild
@@ -88,11 +88,11 @@ pkg_pretend() {
die "Unexpected \${DEFAULT_ABI} = ${DEFAULT_ABI}"
fi
- if use kernel_linux && kernel_is ge 4 5; then
+ if use kernel_linux && kernel_is ge 4 6; then
ewarn "Gentoo supports kernels which are supported by NVIDIA"
ewarn "which are limited to the following kernels:"
- ewarn "<sys-kernel/gentoo-sources-4.5"
- ewarn "<sys-kernel/vanilla-sources-4.5"
+ ewarn "<sys-kernel/gentoo-sources-4.6"
+ ewarn "<sys-kernel/vanilla-sources-4.6"
ewarn ""
ewarn "You are free to utilize epatch_user to provide whatever"
ewarn "support you feel is appropriate, but will not receive"